htmlhelp.hhc.section.depth
Prev | HTML Help | Next

## Name

htmlhelp.hhc.section.depth — Depth of TOC for sections in a left pane.

## Synopsis

§144: §148
      1| <xsl:param name="htmlhelp.hhc.section.depth"
      2|            select="5"/>

## Description

Change this parameter if you want shallower ToC in a left pane of HTML Help viewer.

Prev | Up | Next
htmlhelp.alias.file | Home | htmlhelp.hhc.show.root